{% extends 'base.html.twig' %}

{% block title %}OptionalAI index{% endblock %}

{% block body %}
    <h1>OptionalAI index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Fecha_ini</th>
                <th>Fecha_fin</th>
                <th>Adulto</th>
                <th>Junior</th>
                <th>Nino</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for optional_a_i in optional_a_is %}
            <tr>
                <td>{{ optional_a_i.id }}</td>
                <td>{{ optional_a_i.fechaIni }}</td>
                <td>{{ optional_a_i.fechaFin }}</td>
                <td>{{ optional_a_i.adulto }}</td>
                <td>{{ optional_a_i.junior }}</td>
                <td>{{ optional_a_i.nino }}</td>
                <td>
                    <a href="{{ path('app_optional_a_i_show', {'id': optional_a_i.id}) }}">show</a>
                    <a href="{{ path('app_optional_a_i_edit', {'id': optional_a_i.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_optional_a_i_new') }}">Create new</a>
{% endblock %}
